Subject: ServiceChangeAddress

From: Giannis Ritsioudis <[email-masked]>
Date: Wed, 14 Jun 2000 04:28:19 -0400

I implement this protocol in C++ and I have this problem concerning
ServiceChangeAddress.

Well, I understand the format that ServiceChangeAddress has in ASN 1
syntax,  but I do not
understand the format that has in ABNF ( ServiceChangeAddressToken EQUAL
VALUE)
What is the relationship between VALUE and the format in ASN 1 syntax ?

Giannis